Subject: Ticket Assigned - esc l c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Mar 2021 19:34:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l c nouf                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  nouf Bot:  Hi Nouf ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:23 PM, 20th Mar                     nouf                    i request a return online.. from more than 2 weeks..           11:24 PM, 20th Mar                     nouf                    Until now nobody call me and collect the items           11:24 PM, 20th Mar                     nouf                    Order number: 6279226513           11:25 PM, 20th Mar                   Mohammed                   Hi Nouf, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:25 PM, 20th Mar                     nouf                    i request a return online.. from more than 2 weeks..           11:26 PM, 20th Mar                   Mohammed                   we request you to provide us sometime to ckeck your order.           11:26 PM, 20th Mar                     nouf                    Until now nobody call me and collect the items           11:26 PM, 20th Mar                     nouf                    You can check with order number           11:26 PM, 20th Mar                     nouf                    Order number: 6279226513           11:26 PM, 20th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:28 PM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           11:30 PM, 20th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2277669